Hello, I am trying to install Mozilla Firebird, but it fails in YAST2 with the message:
MozillaThunderbird.3.0.1-9.1.x86_64.rpm could not be installed:
Subprocess failed: Error RPM failed: warning:
/tmp/MozillaThunderbird.rpm: HeaderV3DSAsignature:NOKEY,
keyID 766da614 error failed dependencies:
mozilla-nspr>=4.8.3 is needed by MozillaThunderbird.3.0.1-9.1.x86_64

The system is 11.2. Anybody able to provide a hint for a solution?

Thanks, Jan Christian